.beatrice-morelli-details,
.patric-marian-details {
    text-decoration: underline;
    cursor: pointer;
}

.ali-dawood-details,
.aisha-dawood-details {
    cursor: pointer;
}

/**Testimonials**/
.testimonials-carousel .swiper-slide {
    height: auto;
    background: #ffffff;
    border-radius: 15px;
    box-shadow: 0 2px 20px 0 rgba(0, 0, 0, 0.12);
}

/****Google reviews badge testimonial sec ****/
.reviews-google-badge .wp-google-powered {
    display: none !important;
}

.reviews-google-badge .wp-google-list::after {
    content: "See all our reviews";
    position: absolute;
    font-size: 12px;
    color: #909090;
}

.reviews-google-badge .wp-google-list::before {
    content: "Google Rating";
    font-size: 14px;
    font-weight: 500;
    color: #1F1F1F;
}

.reviews-google-badge span.rpi-stars {
    color: #FEA500 !important;
    margin-right: 16px !important;
    font-size: 21px !important;
    font-weight: 500 !important;
}

.reviews-google-badge .wp-google-list:hover::after {
    cursor: pointer !important;
}

.reviews-google-badge .wp-google-list .grw-header-inner {
    padding: 7px 0 10px 0 !important;
}

/***Responsive***/
@media(min-width: 769px) {
    .about-accordian .e-n-accordion-item-title-text {
        margin-bottom: 11px;
    }
}

@media(max-width: 768px) {
    .testimonials-carousel .elementor-swiper-button {
        display: none !important;
    }

    .teams-sec {
        background: none !important;
    }

}